package com.fdkankan.web.factory;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class LogFactory {
    public static final Logger V_LOG = LoggerFactory.getLogger("visitLog");
    public static final Logger P_LOG = LoggerFactory.getLogger("programLog");

}
